### Method

# Panel SessionItem get_workspace

#### Declaration [src]

    const char*
    panel_session_item_get_workspace (
      PanelSessionItem* self
    )

#### Description [src]

Gets the workspace id for the item.

Gets property | `Panel.SessionItem:workspace`

#### Return value

Type: `const char*`

A workspace or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.